/* appendix for free disk space (keep the space at the beginning) */
"Bytes" = "Bytes";

/* alert text for e-mail-address validation domain name only 1 character long error */
"DOMAIN_NAME_TO_SHORT_MESSAGE" = "Sie haben nur ein Zeichen beim Domainnamen der Eingegeben. Domainnamen sind mindestens zwei Zeichen lang.\n\nBitte geben Sie eine gültige E-Mail-Adresse ein.";

/* alert title for e-mail-address validation domain name only 1 character long error */
"DOMAIN_NAME_TO_SHORT_TITLE" = "Der Domain-Name ist nur ein Zeichen lang.";

/* alert title for e-mail-address validation domain name bad character error */
"DOMAIN_NAME_UNALLOWED_CHARACTER_TITLE" = "Der Domain-Name enthält ein unzulässiges Zeichen.";

/* alert title for e-mail-address validation domain name whitespace error */
"DOMAIN_NAME_WITH_WHITESPACE_TITLE" = "Der Domainnamen enthält Leerzeichen.";

/* appendix for free disk space (keep the space at the beginning) */
"GigaBytes" = " GB";

/* appendix for free disk space (keep the space at the beginning) */
"KiloBytes" = "KB";

/* alert text for e-mail-address validation domain name bad character error (keep %C)
   alert text for e-mail-address validation mailbox name bad character error (keep %C)
   alert text for e-mail-address validation top level domain name bad character error (keep %C) */
"MAIL_ADDRESS_UNALLOWED_CHARACTER_MESSAGE" = "Die von Ihnen angegebene E-Mail-Adresse enthält ein ungültiges Zeichen (%C).\n\nBitte geben Sie eine gültige E-Mail-Adresse ein.";

/* alert text for e-mail-address validation bad domain name character error
   alert text for e-mail-address validation mailbox name unkonwn bad character error
   alert text for e-mail-address validation top level domain name bad character error */
"MAIL_ADDRESS_UNALLOWED_CHARACTER_UNDEFINED_MESSAGE" = "Die von Ihnen angegebene E-Mail-Adresse enthält ein verbotenes Zeichen.\n\nBitte geben Sie eine gültige E-Mail-Adresse ein.";

/* alert text for e-mail-address domain name validation whitespace error
   alert text for e-mail-address validation mailbox name whitespace error
   alert text for e-mail-address validation top level domain name whitespace error */
"MAIL_ADDRESS_WITH_WHITESPACE_MESSAGE" = "Die von Ihnen angegebene E-Mail-Adresse enthält eine vorbotenes Zeichen wie ein Leerzeichen.\n\nBitte geben Sie eine gültige E-Mail-Adresse ein.";

/* alert title for e-mail-address validation mailbox name bad character error */
"MAILBOX_NAME_UNALLOWED_CHARACTER_TITLE" = "Der Mailbox-Name enthält ein unzulässiges Zeichen.";

/* alert title for e-mail-address validation mailbox name whitespace error */
"MAILBOX_NAME_WITH_WHITESPACE_TITLE" = "Der Mailbox-Name enthält Leerzeichen.";

/* appendix for free disk space (keep the space at the beginning) */
"MegaBytes" = " MB";

/* alert text for e-mail-address validation missing @-sign error */
"NO_AT_FOUND_MESSAGE" = "Die von Ihnen angegebene E-Mail-Adresse enthält kein @-Zeichen.\n\nBitte geben Sie eine gültige E-Mail-Adresse ein.";

/* alert title for e-mail address validation missing @-sign error */
"NO_AT_FOUND_TITLE" = "Es wurde kein „@“-Zeichen gefunden.";

/* alert title for e-mail-address validation missing domain error */
"NO_DOMAIN_MESSAGE" = "Die von Ihnen angegebene E-Mail-Adresse enthält keinen Domainnamen.\n\nBitte geben Sie den Domainnamen Ihres Mail-Providers an.";

/* alert title for e-mail-address validation missing domain error */
"NO_DOMAIN_TITLE" = "Sie haben keinen Domain-Namen angegeben.";

/* alert text for e-mail-address validation missing mailbox name error */
"NO_MAILBOX_NAME_MESSAGE" = "Sie haben keinen Mailboxnamen angegeben.\n\nBitte geben Sie einen Mailboxnamen (Teil der Mail-Adresse vor dem @-Zeichen) für die E-Mail-Adresse an.";

/* alert title for e-mail-address validation missing mailbox name or @ sign error */
"NO_MAILBOX_NAME_TITLE" = "Sie haben keinen Mailbox-Namen angegeben.";

/* alert title for e-mail-address validation missing top level domain error */
"NO_TOP_LEVEL_DOMAIN_MESSAGE" = "Die von Ihnen angegebene E-Mail-Adresse enthält keine Top-Level-Domain wie .com oder .de.\n\nBitte geben Sie die Top-Level-Domain Ihrer E-Mail-Adresse an.";

/* alert title for e-mail-address validation missing top level domain error */
"NO_TOP_LEVEL_DOMAIN_TITLE" = "Sie haben keinen Top-Level-Domain-Namen angegeben.";

/* appendix for free disk space (keep the space at the beginning) */
"TeraBytes" = " TB";

/* alert text for e-mail-address validation domain name at least 7 characters long error */
"TOP_LEVEL_DOMAIN_TO_LONG_MESSAGE" = "Die Top-Level-Domain in der von Ihnen angegebenen E-Mail-Adresse ist mindestens 7 Zeichen lang. Top-Level-Domains können nicht länger als 6 Zeichen sein.\n\nBitte geben Sie eine gültige E-Mail-Adresse ein.";

/* alert title for e-mail-address validation top level domain name at least 7 characters long error */
"TOP_LEVEL_DOMAIN_TO_LONG_TITLE" = "Die Top-Level-Domain ist mehr als sechs Zeichen lang.";

/* alert text for e-mail-address validation domain name only 1 character long error */
"TOP_LEVEL_DOMAIN_TO_SHORT_MESSAGE" = "Die Top-Level-Domain in der von Ihnen angegebenen E-Mail-Adresse ist nur ein Zeichen lang. Top-Level-Domains müssen mindestens zwei Zeichen lang sein.\n\nBitte geben Sie eine gültige E-Mail-Adresse ein.";

/* alert title for e-mail-address validation top level domain name only 1 character long error */
"TOP_LEVEL_DOMAIN_TO_SHORT_TITLE" = "Die Top-Level-Domain ist nur ein Zeichen lang.";

/* alert title for e-mail-address validation top level domain name bad character error */
"TOP_LEVEL_DOMAIN_UNALLOWED_CHARACTER_TITLE" = "Die Top-Level-Domain enthält ein unzulässiges Zeichen.";

/* alert title for e-mail-address validation top level domain name numbers error */
"TOP_LEVEL_DOMAIN_WITH_NUMBER_MESSAGE" = "Sie haben nach dem letzten Punkt (.) eine Zahl eingegeben. Top-Level-Domains enthalten keine Zahlen.\n\nBitte geben Sie die Top-Level-Domain Ihrer E-Mail-Adresse korrekt an.";

/* alert title for e-mail-address validation missing top level domain name numbers error */
"TOP_LEVEL_DOMAIN_WITH_NUMBER_TITLE" = "Die Top-Level-Domain enthält Zahlen.";

/* alert title for e-mail-address validation top level domain name whitespace error */
"TOP_LEVEL_DOMAIN_WITH_WHITESPACE_TITLE" = "Die Top-Level-Domain enthält Leerzeichen.";

/* alert text for unknown error in e-mail-address validation */
"UNKONWN_ERROR_MESSAGE" = "Die von Ihnen angegebene E-Mail-Adresse kann auf Grund eines unbekannten Fehlers nicht überprüft werden.\n\nBitte geben Sie Ihrer E-Mail-Adresse komplett ein und versuchen Sie es erneut.";

/* alert title for unknown error in e-mail-address validation */
"UNKONWN_ERROR_TITLE" = "Ein unbekannter Fehler ist aufgetreten.";

